Bug 1486189 - [RFE] Add suport for RT in Docker Python API
Summary: [RFE] Add suport for RT in Docker Python API
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: python-docker-py
Version: 7.4
Hardware: All
OS: All
unspecified
medium
Target Milestone: rc
: ---
Assignee: Tomas Tomecek
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-29 07:50 UTC by Daniele
Modified: 2021-06-10 12:54 UTC (History)
3 users (show)

Fixed In Version: python-docker-py-1.10.6-3.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-19 15:18:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:2956 0 normal SHIPPED_LIVE python-docker-py enhancement update 2017-10-19 18:52:30 UTC

Description Daniele 2017-08-29 07:50:38 UTC
Customer would like to request RT support in Docker Python API.  There is a commit in upstream which introduces this feature. 
Is there a chance to backport this to the API version provided by RedHat?  

https://github.com/tz70s/docker-py/commit/d74f1bc3805176af229ae3d2e9e5dbe1f0b40a15

Comment 21 errata-xmlrpc 2017-10-19 15:18:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:2956


Note You need to log in before you can comment on or make changes to this bug.